﻿body.site {
  padding: 0;
  //background-image: url(../images/fon.jpg);
  background-image: url(../images/fon4.jpg);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  width: 100%;
  border-top: none;
  padding-top: 40px;
  font-size: 16px !important;
  }
.nav-pills > li {
background-color:#55BC33;
}
.nav-pills > li > a {
	color: #FFF; 
	font-size: 18px;
}
.nav-pills > li > a:hover {
	color: #000; 
	font-size: 18px;
}
.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
    color: #fff;
    background-color: #d09b1a !important;
}
.navigation .nav-child {
    background-color: #55BC33 !important;   
}
.navigation .nav-child a {
    font-size: 14px;	
}
.navigation .nav-child a:focus {
	background-color: #d09b1a !important;
}
.body .container {
  background-color: rgba(255, 255, 255, .95);
  -webkit-border-radius: 30px;
  border-radius: 30px;
}
.well {
	background-color: transparent;
}
.input-xxlarge {
	width: 500px;
}

.footer a{
	color: #4682B4;
    font-weight:bolder;
}
.footer a:visited{
	color: #708090;
    font-weight:bolder;
}
.footer a:active{
	color: #CD5C5C;
    font-weight:bolder;
}
.footer a:hover{
	color: #FF8C00;
    font-weight:bolder;
}
.footer {
  background-image: url(../images/Footer.jpg);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
	}
.footer div.well.news{
	background-color: rgba(255, 253, 221, .85);
}
.footer div.srfrContainer{
	background-color: rgba(255, 253, 221, .85);
} 
#menufooter, #menufooter li{
	margin: 0; /* убрать внутренние отступы */
    padding: 0; /* убрать внешние отступы */
}
 #menufooter {
    /*background: #03658e; /* цвет фона навигационной панели */
}
 #menufooter li{
    display:inline-block; /* расположить пункты горизонтально */
    text-align: center; /* текст горизонтально по центру */
 }

 #menufooter a {
    display: block; /* ссылка растягивается на весь пункт li */
    padding: 5px 10px; /* задаем внутренние отступы */
    color: #000; /* цвет текста */
    text-decoration: none; /* убрать нижнее подчёркивание у ссылок */
}

 #menufooter a:hover {
    background: #A9A9A9; /* фон пунктов при наведении */
}
.shortstory{
overflow-x:auto;
}
@media (max-width: 767px) and (min-width: 360px) {
#sidebar > div > div.moduletablewethermenu {
     margin-left: auto;
     margin-right: auto;
    }
.my_table {
    max-width:100%;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
}
#menufooter li{
	display:block;
	text-align: center;		
	}
}
@media (max-width: 875px) and (min-width: 768px) {
	#sidebar > div > div.moduletablewethermenu {
     display: none;
    }

.my_table {
    max-width:100%;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
}
#menufooter li{
	display:block;
	text-align: center;		
	}
}
@media (max-width: 1024px) and (min-width: 876px)  {
#sidebar > div > div.moduletablewethermenu {
     display: none;
    }
#menufooter li{
	display:block;
	text-align: center;		
	}
.my_table {
    max-width:100%;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
}
}
@media (max-width: 1305px) and (min-width: 1025px) {	
.my_table {
    max-width:100%;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
}
#menufooter li{
	display:block;
	text-align: center;		
	}
}